Affected packages

Packages affected by lmdb-libs upgrade from 0.9.31-2.fc39 to 0.9.31-5.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
c-icap-modules build 2 4 months ago
python-zarr build 2 4 months ago
nheko build 2 4 months ago
bind build 2 4 months ago
nginx-mod-modsecurity build 3 4 months ago
rt build 3 4 months ago
mod_suphp build 4 4 months ago
mod_qos build 4 4 months ago
perl-CGI-SpeedyCGI build 4 4 months ago
blender build 4 4 months ago
uwsgi build 4 4 months ago
kommit build 4 4 months ago
anjuta build 4 4 months ago
chromaprint build None 4 months ago
minidlna build None 4 months ago
python-qcustomplot-pyqt build None 4 months ago
mat2 build None 4 months ago
krdp build None 4 months ago
kmousetool build None 4 months ago
libzypp build None 4 months ago
tinygo build None 4 months ago
asv build None 4 months ago
knetwalk build None 4 months ago
python-music21 build None 4 months ago
audacity build None 4 months ago
xpra build None 4 months ago
plasma-bigscreen build None 4 months ago
kf5-purpose build None 4 months ago
libopenshot build None 4 months ago
budgie-control-center build None 4 months ago
obs-cef build None 4 months ago
mlt build None 4 months ago
vlc build None 4 months ago
digikam build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by lmdb-libs upgrade from 0.9.31-2.fc39 to 0.9.31-5.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.